/*************************************
basic styles for basic elements
--------------------------------------

/*** MEYER RESET v1.0 ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*** BASIC TYPOGRAPHY ***/
html, body 															{ height: auto; }
body 																{ background-color: #FFFFFF;}
html 																{ font-size: 82.5%; font-family: "Trebuchet MS", "Trebuchet", Helvetica, Arial, sans-serif; color: #636363; }
strong, th, thead td 												{ font-weight: bold; }
cite, em, dfn 														{ font-style: italic; }
code, kbd, samp, pre, tt, var 										{ font-family: monaco, "Lucida Console", courier, monospace; }
del 																{ text-decoration: line-through; color: #666; }
ins, dfn 															{ border-bottom: 1px solid #ccc; }
abbr, acronym 														{ text-transform: uppercase; letter-spacing: .1em; }
a abbr, a acronym 													{ border: none; }
abbr[title], acronym[title], dfn[title] 							{ cursor: help; border-bottom: 1px solid #ccc; }
sup 																{ vertical-align: super; }
sub 																{ vertical-align: sub; }
.upper 																{ text-transform: uppercase; }
.relativ 															{ position: relative; }
.absolut 															{ position: absolute; }
.left 																{ float: left; }
.right 																{ float: right; }
.bordertop															{ border-top: 1px solid #F1F1F1; }

/*** QUOTES and ALERTS ***/
blockquote, .alertblue, .alertyellow, .alertgreen					{ border: 1px solid #D7D7D7; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.alertred															{ border: 1px solid #FF0000; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

blockquote *:first-child:before 									{ content: "\201C"; }
blockquote *:first-child:after 										{ content: "\201D"; }
blockquote 															{ background-color: #FFF; font-style: italic; }
.alertblue 															{ color: #111; background: #cde2ff url( images/warning_shield_24x24.png ) 15px 24px no-repeat; }
.alertyellow 														{ color: #111; background: #fafad2 url( images/warning_excl_24x24.png ) 15px 24px no-repeat; }
.alertgreen 														{ color: #111; background: #d5f2a8 url( images/warning_excl_24x24.png ) 15px 24px no-repeat; }
.alertred	 														{ color: #FF0000; background: #FFFFFF url( images/warning_shield_24x24.png ) 15px 24px no-repeat; }
.alertred h3														{ color: #FF0000; }
.bigblockquotes														{ font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; background-color: #FFF; border-top: 1px solid #F1F1F1; border-bottom: 1px solid #F1F1F1; margin-bottom: 5px; margin-top: 5px; }
.bigblockquotes p													{ margin-bottom: 0; line-height: 1.7; padding: 15px 0 15px 70px; background: transparent url( images/bquotes_39x31.png ) 0 20px no-repeat; }
#extratextwrap														{ width: 100%; overflow: hidden; background: #FFF url( images/header_bg.png ) bottom left repeat-x; border-bottom: 1px solid #E9E9E9; }
#extratext															{ width: 930px; margin: 0 auto; clear: both; text-shadow: 0 1px 2px #FFF; overflow: hidden; }
#extratext p														{ color: #636363; margin: 20px 0; font-family: Georgia, "Times New Roman", Times, serif; }
#extratext img														{ float: left; margin-right: 20px; }
#extratext .button													{ float: right; }

/*** FORMS ***/
fieldset 															{ padding: 1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend 																{ font-weight: bold; }
label 																{ text-transform: uppercase; letter-spacing: 1px; }
input, select 														{ cursor: pointer; }
input[type='text'],input[type='password'] 							{ cursor: text; }
fieldset 															{ padding: 0 1em 1em 1em; margin: 1.6em 0; } /*** padding-top is margin-top for fieldsets in Opera ***/
legend 																{ padding-left: .8em; padding-right: .8em; }
legend+* 															{ margin-top: 1em; } /*** compensates for the opera margin bug ***/
select 																{  }
option 																{  }
input, select, textarea												{ padding: 6px 10px; background: #FFF; border: 1px solid #D7D7D7; }
input, textarea														{ -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
#cleanup															{ margin-top: 5px; }

/*** BASE LINE HEIGHTS ***/
.container 															{ line-height: 1.6em; }

/*** LISTS ***/
ul li 																{ margin-left: .85em; }
ul 																	{ list-style-type: disc; }
ul ul 																{ list-style-type: square; }
ul ul ul 															{ list-style-type: circle; }
ol 																	{ list-style-position: outside; list-style-type: decimal; }
dt 																	{ font-weight: bold; }

/*** MARGINS & PADDINGS ***/
blockquote *:first-child 											{ margin: .8em 0; }
blockquote 															{ padding: 0 15px; margin-bottom: 15px; }
hr, p, ul, ol, dl, pre, blockquote, address, table, form 			{ margin-bottom: 25px; line-height: 1.7; }

h1 																	{ margin: 25px 0 15px; }
h2 																	{ margin: 25px 0 15px; }
#lightcontent h2 													{ margin: 15px; }
h3 																	{ margin: 25px 0 15px; }
h4 																	{ margin: 15px 0 15px; }
h5 																	{ margin: 15px 0 15px; }
h6 																	{ margin: 15px 0 15px; }
h1, h2, h3, h4, h5, h6 												{ line-height: 1.2; text-shadow: 0 1px 2px #FFF; }
h1, h2, h3															{ color: #363636; }
h4, h5, h6															{ color: #222; }
.sidenews h5 														{ margin: 8px 0; }

th, td 																{ padding: .325em; text-align: left; }
caption 															{ padding-bottom: .5em; }

.alertblue, .alertyellow, .alertgreen, .alertred					{ padding: 0 15px 15px 48px; margin-bottom: 15px; }
.alertblue p, .alertyellow p, .alertgreen p, .alertred p			{ margin-bottom: 20px; }


a 																	{ }
dt 																	{ margin-top: .8em; margin-bottom: .4em; }
ul 																	{ margin-left: 1.5em; }
ol 																	{ margin-left: 2.35em; }
ol ol, ul ol 														{ margin-left: 2.5em; }
form div 															{ margin-bottom: 15px; }

/*** LINK COLOR ***/
a:link { text-decoration: none; color: #0065BA; }
a:visited { text-decoration: none; color: #0065BA; }
a:hover { text-decoration: none; color: #222; }
a:active, a:focus { text-decoration: none; color: #222; }

h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link 	{ text-decoration: none; color: #222; }
h1 a:visited, h2 a:visited, h3 a:visited, 
h4 a:visited, h5 a:visited, h6 a:visited 							{ text-decoration: none; color: #222; }
h1 a:hover, h2 a:hover, h3 a:hover, 
h4 a:hover, h5 a:hover, h6 a:hover 									{ text-decoration: none; color: #0065BA; }
h1 a:active, h2 a:active, h3 a:active, 
h4 a:active, h5 a:active, h6 a:active, 
h1 a:focus, h2 a:focus, h3 a:focus, 
h4 a:focus, h5 a:focus, h6 a:focus 									{ text-decoration: none; color: #0065BA; }

/* code */
pre 																{ padding: 0; margin: 0 0 20px 0; background-color: #D7D7D7; width: auto; overflow: auto; overflow-y: hidden; background: transparent url( images/code_bg.png ) top left repeat; }
pre code 															{ color: #444; display: block; padding: 0 5px; }

/*** FANCY SERIF ***/
.fancy																{ color: #666; font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif; font-style: italic; font-weight: normal; }

/*** SMALL CAPS ***/
.caps 																{ font-variant: small-caps; letter-spacing: 1px; text-transform: lowercase; font-weight:bold; padding:0 2px; }

/*** NO LINK ICON (use class="noicon" to remove the link icon from a specific link) ***/
body a.noicon 														{ background:none !important; padding:0 !important; margin:0 !important; }

/*** LINK PADDING FOR ICONS ***/
a[href$=".pdf"],
a[href$=".doc"],
a[href$=".xls"],
a[href$=".rss"],
a[href$=".rdf"],
a[href^="aim:"] 													{ padding:2px 22px 2px 0; margin:-2px 0; background-repeat: no-repeat; background-position: right center; }

/*** FILE LINK ICONS ***/
a[href$=".pdf"]   													{ background-image: url(../images/icons/pdf.png); }
a[href$=".doc"]   													{ background-image: url(../images/icons/doc.png); }
a[href$=".xls"]   													{ background-image: url(../images/icons/xls.png); }

/*** MISCELLANEOUS LINK ICONS ***/
a[href$=".rss"],
a[href$=".rdf"]   													{ background-image: url(../images/icons/feed.png); }
a[href^="aim:"]   													{ background-image: url(../images/icons/im.png); }
a[href^="http://yourwebsite.com"] 									{ background:none; padding:0; margin:0; }

/*** TEXT CLASSES ***/
.small 																{margin-bottom:1.875em;line-height:1.875em;}
.large 																{line-height:2.5em;margin-bottom:1.25em;}
.hide 																{display:none;}
.quiet 																{color:#666;}
.loud 																{color:#000;}
.highlight 															{background:#ff0;}
.top 																{margin-top:0;padding-top:0;}
.bottom 															{margin-bottom:0;padding-bottom:0;}
.thin 																{font-weight: lighter;}
.error, .notice, .success 											{padding:.8em;margin-bottom:1.6em;border:1px solid #ddd;}
.error 																{background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice 															{background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success 															{background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a 															{color:#8a1f11; background:none; padding:0; margin:0; }
.notice a 															{color:#514721; background:none; padding:0; margin:0; }
.success a 															{color:#264409; background:none; padding:0; margin:0; }
.textleft 															{text-align: left;}
.center 															{text-align: center;}
.textright 															{text-align: right;}

/*** STYLES FOR BUTTONS ***/
a.button, button, .form-submit #submit {
	height: 31px;
	line-height: 1;
  display: inline-block;
  /*float: left;*/
  padding:5px 10px;
  border:none;
  background-color:#0065BA;
  color: #FFF;
  text-decoration:none;
  cursor:pointer;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
  border-radius: 8px;
  text-transform: uppercase;
}
button 																{ width:auto; overflow:hidden; text-shadow: 0 1px 2px #333; }
*:first-child+html .container button[type] 							{ /*padding:4px 10px 3px 7px;*/ }
button img, a.button img											{ margin:0 3px -3px 0 !important; padding:0; border:none; width:16px; height:16px; float:none; }
/* uniforms - hide button */
div.button button													{ display: none; }
select 																{ width: 288px; }

/*** POSITIVE (LIGHT BACKGROUND) ***/
body .positive { color:#529214; }
a.positive:hover, button.positive:hover 							{ background-color:#E6EFC2; border:1px solid #C6D880; color:#529214; }
a.positive:active, button.positive:active 							{ background-color:#529214; border:1px solid #529214; color:#fff; }

/*** NEGATIVE (DARK BACKGROUND)***/
body .negative { color:#d12f19; }
a.negative:hover, button.negative:hover 							{ background:#fbe3e4; border:1px solid #fbc2c4; color:#d12f19; }
a.negative:active, button.negative:active 							{ background-color:#d12f19; border:1px solid #d12f19; color:#fff; }

